Bug 970412 - Please update v4l-utils
Summary: Please update v4l-utils
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: v4l-utils (Show other bugs)
(Show other bugs)
Version: 19
Hardware: Unspecified Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Hans de Goede
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-06-04 01:41 UTC by Anthony Messina
Modified: 2013-06-18 06:08 UTC (History)
2 users (show)

Fixed In Version: v4l-utils-0.9.5-2.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-18 06:08:17 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
spec file update patch (4.56 KB, patch)
2013-06-04 01:41 UTC, Anthony Messina
no flags Details | Diff

Description Anthony Messina 2013-06-04 01:41:41 UTC
Created attachment 756604 [details]
spec file update patch

v4l-utils 0.9.5 is out and Fedora continues to package an aging version.  http://linuxtv.org/downloads/v4l-utils/v4l-utils-0.9.5.tar.bz2

I have attached a patch for the RPM spec file.

Comment 1 Fedora Update System 2013-06-13 20:49:41 UTC
v4l-utils-0.9.5-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/v4l-utils-0.9.5-1.fc19

Comment 2 Hans de Goede 2013-06-13 20:51:24 UTC
Hi,

Thanks for the heads up, as you can see I've just created an update for this. If you can give it a try and leave some karma at:
https://admin.fedoraproject.org/updates/v4l-utils-0.9.5-1.fc19

That would be great.

Thanks,

Hans

Comment 3 Fedora Update System 2013-06-14 11:45:32 UTC
v4l-utils-0.9.5-2.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/v4l-utils-0.9.5-2.fc19

Comment 4 Fedora Update System 2013-06-14 23:14:57 UTC
Package v4l-utils-0.9.5-2.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing v4l-utils-0.9.5-2.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-10875/v4l-utils-0.9.5-2.fc19
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2013-06-18 06:08:17 UTC
v4l-utils-0.9.5-2.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.